CVE-2016-3729

2017-04-20T21:59:00
ID CVE-2016-3729
Type cve
Reporter cve@mitre.org
Modified 2017-04-27T17:51:00

Description

The user editing form in Moodle 3.0 through 3.0.3, 2.9 through 2.9.5, 2.8 through 2.8.11, 2.7 through 2.7.13, and earlier allows remote authenticated users to edit profile fields locked by the administrator.